*{margin:0; padding:0}
.clear 
{
	clear:both;
	display:block;
	height:1px;
	font-size:0px;
	line-height:0px;
}


h1 {font-size:12px;color:#79470B;text-align:left;font-weight:normal;display:inline;}
h2 {font-size:20px;color:#368D07;text-align:left;font-weight:bold;display:inline;}
h3 {font-size:12px;color:#6C6464;text-align:justify;font-weight:normal;display:inline;}
h4 {font-size:12px;color:#ffffff;text-align:justify;font-weight:normal;display:inline;}
h5 {font-size:12px;color:#000000;text-align:left;font-weight:bold;display:inline;}



/*
#################################################
#	FRAMEs					#
#################################################
*/

body
{
	background:url('gfx/bg.jpg');
	font-family:arial, verdana, helvetica;
	text-align:center;
}

#frm_main
{
	width:792px;
	text-align:left;
	background:url(gfx/bg_main.jpg);
	margin:20px auto 20px auto;
}

#frm_oben
{
	width:792px;
	height:50px;
	background: url('gfx/kopf.jpg');
}

#frm_mitte
{
	width:765px;
	margin:0px 0px 0px 9px;
}

#frm_mitte1
{
	width:774px;
	background:#ffffff;
	margin:0px 0 0px 17px;
}

#frm_mitte1_login
{
	width:768px;
	background:#ffffff;
	margin:0px 0 0px 17px;
}


#frm_bild_oben 
{
	height:166px;
	width:544px;
	background:url(gfx/pic.jpg);
	float:left;
	margin:2px 0 0 2px;
}

#frm_links
{
	width: 228px;
	float: left;
	margin:0 0 0 0px;
}


#frm_content 
{
	width:520px;
	float:left;
	background:#FFFFFF;				/*FFFF66*/
	border-left:3px solid #fff;
	border-right:14px solid #fff;
	margin:0 0 0 0px;
	text-align: justify;
}

#frm_linie
{
	background:#aaaaaa;
	width:772px;
	height:1px;
	font-size:0px;
	line-height:0px;
	margin:0 10px 5px 10px;
}

#frm_linie_content
{
	background:#aaaaaa;
	width:520px;
	height:1px;
	font-size:0px;
	line-height:0px;
}

#frm_unten 
{
	clear:both;
	width: 792px;
	text-align:center;
	padding:0 0 10px 0;
	background:url(gfx/bg_unten.jpg) bottom no-repeat;
	font-size:0.7em;
	line-hight:3;
	color:#aaaaaa;
}


div.comment
{
	width:510px;
	background-color:#ffffff;
	padding:5px;
}
div.comment:hover
{
	background-color:#ededed;
}

div.news
{
	width:612px;
	height:24px;
	background-color:#ffffff;
	padding:0px;
	border-right:1px solid #000;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
}
div.news:hover
{
	background-color:#ededed;
}



/*
#################################################
#	FORM					#
#################################################
*/

input.allg {
background-color:#efefef;
color:#000000;
border:1px solid #aaaaaa;
}
textarea.allg {
background-color:#efefef;
color:#000000;
border:1px solid #aaaaaa;
}

/*
#################################################
#	Bilder					#
#################################################
*/

img.image_content
{
	width:400px;
}


/*
#################################################
#	Table					#
#################################################
*/

table.tblidx
{
	background-color:#999999;
}

table.tblgrau
{
	background-color:#dddddd;
	border: 1px solid #000;
}


/*
#################################################
#	LINKs					#
#################################################
*/

a.link_left
{
	font-size:12px;
	color:#555555;
	text-align:left;
	font-weight:normal;
	text-decoration: none;
}

a.link_left:hover, active
{ 
	font-weight:bold;
} 

####################

a{
font-size:12px;
color:#6C6464;
text-align:justify;
font-weight:normal;
display:inline;
}

a.link 
{
	display:block;
	font-size:12px;
	width:200px;
	padding:0px;
	background-color:#999999;
	border-top:1px solid #cccccc;
	margin:0px 0px;
	text-align:left;
	text-decoration: none;
	color:#ffffff;
}

a.link:hover 
{
	color:#6C6464;
	background-color:#ffffff;
}